div.thumbnails {
	margin-bottom: 20px;
}

/* bigger Title add inputs */
input[id^=Playertitle],
#TitleYear,
#TitleVenue {
	font-size: 18px;
}

/* lightbox fix */
.lb-image{
	max-width: inherit;
}

td.year {
	font-weight: bold;
	text-align: center;
}

a.th-event,
a.h-org {
	color: #666666;
}

a.th-event:hover,
a.h-org:hover {
	color: #660066;
	text-decoration: none;
}

td.td-medal {
	text-align: center;
}

span.medal {
	font-weight: bold;
	font-variant: small-caps;
	padding: 1px 5px;
}

span.medal-gold {
	background-color: gold;
}
span.medal-silver {
	background-color: silver;
}
span.medal-bronze {
	background-color: rgb(204,153,102);
}